#menu{ position:relative; width:944px; margin:0 auto;}
#nav {margin:0 auto 60px; width:944px; display:block; background:url(../img/menu_c_bg.jpg) 0 0 repeat-x; height:39px; line-height:39px;}
#nav li{ float:left;}
#nav li.mainlevel{ padding:0 23px;}
#nav li.mainlevel a {color:#fff; text-decoration:none; line-height:39px; display:block; font-weight:bold; font-size:13px;}
#nav li.mainlevel div.sub {display:none; position:absolute; }
#nav li.mainlevel ul h5{ line-height:25px; background:#E6E6E6; width:160px; padding-left:15px; margin-bottom:10px;}
#nav li.mainlevel ul h5 a{color:#000; line-height:25px; text-align:left;}
#nav li.mainlevel div.sub ul{ display:block; float:left; width:180px; padding:15px 0;}
#nav li.mainlevel ul li {width:180px;/*IE6 only*/ display:block;}
#nav li.mainlevel div.sub ul li a{ line-height:25px; background:url(../img/arrow_off.png) 0 center no-repeat; padding:0 0 0 15px; width:160px; font-weight:normal; color:#000000; font-size:12px; text-align:left;}
#nav li.mainlevel div.sub ul li a:hover{background:url(../img/arrow_on.png) 0 center no-repeat; color:#B50000;}
#nav li.mainlevel div.subbg{background:url(../img/bg_sub.png) repeat-x 100% 100%; width:924px; height:200px;}
#nav li.mainlevel div.sub_01{ left:0px; padding:0px 20px; width:904px;background:url(../img/bg_sub_left.png) no-repeat 0 100%;}
#nav li.mainlevel div.sub_02{padding:0px 20px;background:url(../img/bg_sub_left.png) no-repeat 0 100%; width:180px; margin-left:-20px;}
#nav li.mainlevel div.subbg_02{background:url(../img/bg_sub.png) repeat-x 100% 100%; width:180px; height:110px;}
#nav li.mainlevel div.sub_03{padding:0px 20px;background:url(../img/bg_sub_left.png) no-repeat 0 100%; width:380px; margin-left:-100px;}
#nav li.mainlevel div.subbg_03{background:url(../img/bg_sub.png) repeat-x 100% 100%; width:380px; height:170px;}